start-cli-notification-list(1)

NAME
start-cli-notification-list - List notifications

SYNOPSIS
start-cli notification list [--format] [-h|--help] [BEFORE] [LIMIT]

DESCRIPTION
List notifications

OPTIONS

--format

-h, --help
    Print help

[BEFORE]
    Get notifications before this ID

[LIMIT]
    Maximum number of notifications to return